Subject: Re: bug#11813: Segmentation fault on launch related to x_draw_glyph_string_background

From: Jan Djärv <[email-masked]>
Date: Tue, 3 Jul 2012 23:54:38 +0200

Hello. 

3 jul 2012 kl. 19:31 skrev Eli Zaretskii <[email-masked]>:

>> Date: Fri, 29 Jun 2012 13:49:55 +0300
>> From: Left Right <[email-masked]>
>> Cc: [email-masked]

>> 
>> It's not impossible, if I knew what font it is looking for I'd know
>> for sure. I had some problems before with multilingual support and
>> added fonts on the case by case basis, those I could find. Although
>> Emacs23 I have from PPA starts fine with the fonts I have. Correct me
>> if I'm wrong, but Emacs doesn't seem to read fonts.conf from my user
>> directory - how would I set it to use certain fonts?
> 
> Sorry, I don't know, I don't have experience with GTK and related
> environments.
> 

The file font.conf is used by fontconfig and not related to Gtk. Fontconfig is used for all aa-fonts on X11.

     Jan D.